Description

Dear Philippe,

I tried to call, but "switched off".

First, I hope you are ok.

Then, I was thinking at how to manage the data from weather stations.

As you know, there are several parameters collected in these stations. Shall we publish them as a table? Publishing one by one, it

will not be useful, because the user needs to then jump from parameter to parameter in different windows, and it can be quite long,

complicated and perhaps frustrating.

In a table instead it can be easier.

Please let me know what do you think about it.

Thanks

Giulio

History

#1 - 23/03/2017 00:11 - Philippe May

Is it about the "export to CSV" function?

#2 - 23/03/2017 00:11 - Philippe May

- Assignee changed from Philippe May to Giulio Di Anastasio

#3 - 25/03/2017 11:00 - Giulio Di Anastasio

- File 2016 Weather Station Moorthy_s Farm.xlsx added

- Assignee changed from Giulio Di Anastasio to Philippe May

- Target version set to demo

Dear Philippe,

I write about the weather station issue:

if I am not wrong, we have never developed it. Basicly, the thing is that in each weather station there are several parameters measured, like

Temperature, Pressure, Solar Radiation, etc.

How to publish them? And how to represent them in a graphical form?

I attach here one file from ISRO Weather Station for your reference

Giulio

#4 - 20/12/2017 21:07 - Philippe May
- Status changed from New to Closed

Files

2016 Weather Station Moorthy_s Farm.xlsx 2.9 MB 25/03/2017 Giulio Di Anastasio
